- with_label = local_assigns.fetch(:with_label, true)

.form-group.row.visibility-level-setting
  - if with_label
    = f.label :visibility_level, class: 'col-form-label col-sm-2 pt-0' do
      Visibility Level
      = link_to icon('question-circle'), help_page_path("public_access/public_access")
  %div{ :class => (with_label ? "col-sm-10" : "col-sm-12") }
    - if can_change_visibility_level
      = render('shared/visibility_radios', model_method: :visibility_level, form: f, selected_level: visibility_level, form_model: form_model)
    - else
      %div
        %span.info
          = visibility_level_icon(visibility_level)
          %strong
            = visibility_level_label(visibility_level)
          .light= visibility_level_description(visibility_level, form_model)
